# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_13.ServiceLevel8Choice

Packages that use ServiceLevel8Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_13

## Uses of ServiceLevel8Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_13

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_13 declared as ServiceLevel8Choice
Modifier and Type
Field
Description
`protected ServiceLevel8Choice`
MandateTypeInformation2.`svcLvl`
Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_13 with type parameters of type ServiceLevel8Choice
Modifier and Type
Field
Description
`protected List<ServiceLevel8Choice>`
PaymentTypeInformation27.`svcLvl`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return ServiceLevel8Choice
Modifier and Type
Method
Description
`ServiceLevel8Choice`
ObjectFactory.`createServiceLevel8Choice()`
Create an instance of `ServiceLevel8Choice`
`ServiceLevel8Choice`
MandateTypeInformation2.`getSvcLvl()`
Gets the value of the svcLvl property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return types with arguments of type ServiceLevel8Choice
Modifier and Type
Method
Description
`List<ServiceLevel8Choice>`
PaymentTypeInformation27.`getSvcLvl()`
Gets the value of the svcLvl property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 with parameters of type ServiceLevel8Choice
Modifier and Type
Method
Description
`void`
MandateTypeInformation2.`setSvcLvl(ServiceLevel8Choice value)`
Sets the value of the svcLvl property.